package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussDeviceSignUnbind;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussDeviceSignUnbindMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussDeviceSignUnbind record);

    int insertSelective(TbPlussDeviceSignUnbind record);

    TbPlussDeviceSignUnbind selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussDeviceSignUnbind record);

    int updateByPrimaryKey(TbPlussDeviceSignUnbind record);
}